@media all and (max-width: 960px){

  header nav{
    position: fixed;
    top:0;
    left: -100vw;
    transition: all 0.5s;
    width:100vw;
    height:100vh;
    padding-top: 20px;
    background-color: #000000;
    overflow-y: auto;
    z-index: 10;
  }

  header .nav-link{
    flex-direction: column;
    align-items: flex-start;
    margin-left:30px;
    width:calc(100% - 30px);
    gap:50px;
    position:absolute;
    top:250px;
    font-size: 20px;
  }

  header .nav-link::before{
    content:"";
    display: inline-block;
    position:absolute;
    top:-150px;
    left:15px;
    width:80%;
    height: 70px;
    background-image: url("ICC_img/logo.png");
    background-size: contain;
    background-repeat: no-repeat;
  }

  header .nav-link::after{
    content:"株式会社WADAX";
    position:absolute;
    top:-80px;
    font-size: 23px;
    color: white;
  }

  .header-right a{
    display: none;
  }


  .header-right a{
    display: none;
  }

  #myCanvas{
    scale: 0.4;
  }

  #hb-menu{
    display: inline-block;
  }

  #pc-video{
    visibility: hidden;
  }

  #sp-video{
    visibility: visible;
  }

  .pick-up-content span{
    font-size: 20px;
  }

  .pick-up-content span::after{
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 10px;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
  }

  .pick-up-content h3, .works-content h3{
    font-size: 25px;
  }

  .pick-up-content p, .works-content p{
    font-size: 18px;
  }

  #pick-up-flex{
    flex-direction: column;
  }

  .pick-up-content{
    width:100%;
  }

  #works-flex{
    flex-direction: column;
  }

  .works-content{
    width:100%;
  }

  #menu-container{
    display: none;
  }

  #about-content-flex{
    width:100%;
  }

  .about-text h2{
    font-size: 27px;
  }

  .about-text h3{
    font-size: 22px;
  }

  .about-text h2::before{
    top:-5px;
    left:15px;
    width:80px;
    height:80px;
  }

  .about-text p{
    font-size: 25px;
    line-height: 50px;
  }

  #address h3{
    font-size: 30px;
  }

  #address p{
    font-size: 25px;
    line-height: 40px;
  }

  #address p:last-child{
    text-align: left;
    padding-top: 20px;
    font-size: 25px;
    line-height: 40px;
  }

  #footer-left{
    width:100%;
    padding-left: 20px;
    padding-bottom: 50px;
  }

  .footer-name{
    padding-top: 50px;
    flex-direction: column;
    align-items: flex-start;
  }

  .footer-logo{
    left:-25px;
    width:100%;
  }

  .footer-name h2{
    position: relative;
    margin-top:0;
    top:-20px;
    font-size: 30px;
  }

  footer .nav-link{
    flex-direction: column;
    gap:50px;
  }

  footer .nav-link li{
    font-size: 25px;
  }

  #footer-right{
    align-items: flex-start;
    gap:50px;
    position:fixed;
    top:300px;
    left: -100vw;
    width:100vw;
    font-size: 20px;
    transition: all 0.5s;
    z-index: 10;
  }

  #footer-right ul{
    position:absolute;
    flex-direction: column-reverse;
    gap:50px;
    top: 450px;
    left: 30px;
    font-size: 20px;
    font-weight: bold;
  }
}

@media all and (max-width: 400px){
  .header-logo{
    padding-left: 20px;
    width:200px;
  }

  #hb-menu{
    width:80px;
    height:80px;
  }
}
